
Foreman - Bug #12162

sorting on operating system in host list is incorrect

10/14/2015 09:57 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 1.10.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2823

  

Description

we sort base on the os name, and not title.

Associated revisions

Revision 18e952a8 - 10/14/2015 11:45 AM - Ohad Levy

Fixes #12162 - Sort operating systems in host list by title

Revision 1314cfa6 - 10/28/2015 11:20 AM - Ohad Levy

Fixes #12162 - Sort operating systems in host list by title

(cherry picked from commit 18e952a8985a96edbc8bfc850f146ac43f2c80ef)

History

#1 - 10/14/2015 10:01 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2823 added

- Pull request deleted ()

#2 - 10/14/2015 12:02 PM - Ohad Levy

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 18e952a8985a96edbc8bfc850f146ac43f2c80ef.

#3 - 10/14/2015 12:03 PM - Dominic Cleal

- translation missing: en.field_release set to 63
